Looking to hire Laravel developers? Try LaraJobs

eloquent-builder maintained by mohammad-fouladgar

Last update
2020/01/26 11:56 (dev-master)
License
Links
Downloads
10 926
dev-master

Last update
2020/01/26 11:56
License
Require
  • php ^7.1
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0|^6.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0|^6.0
dev-develop

Last update
2020/01/26 11:48
License
Require
  • php ^7.1
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0|^6.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0|^6.0
v2.1.0

Last update
2020/01/05 10:16
License
Require
  • php ^7.1
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0|^6.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0|^6.0
v2.0.0

Last update
2019/12/29 09:23
License
Require
  • php ^7.1
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0|^6.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0|^6.0
v1.1.2

Last update
2019/09/05 10:36
License
Require
  • php ^7.1
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0|^6.0
  • illuminate/http ~5.5.0|~5.6.0|~5.7.0|~5.8.0|^6.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0|^6.0
v1.1.0

Last update
2019/09/05 08:23
License
Require
  • php ^7.1
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0|^6.0
  • illuminate/http ~5.5.0|~5.6.0|~5.7.0|~5.8.0|^6.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0|^6.0
v1.0.0

Last update
2019/07/19 14:58
License
Require
  • php ^7.1
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/http ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0
v1.0.1

Last update
2019/07/19 14:29
License
Require
  • php ^7.1
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/http ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0
v0.6.0

Last update
2019/03/15 12:43
License
Require
  • php ^7.1
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/http ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0
v0.5.1

Last update
2018/11/07 23:18
License
Require
  • php ^7.1
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0
v0.5.0

Last update
2018/09/04 13:18
License
Require
  • php ^7.1.3
  • illuminate/support ^5.6
  • illuminate/container ^5.6
  • illuminate/database ^5.6
v0.4.1

Last update
2018/09/02 15:13
License
Require
  • php ^7.1.3
  • illuminate/support ^5.6
  • illuminate/container ^5.6
  • illuminate/database ^5.6
v0.4.0

Last update
2018/09/02 15:00
License
Require
  • php ^7.1.3
  • illuminate/support ^5.6
  • illuminate/container ^5.6
  • illuminate/database ^5.6
v0.2.0

Last update
2018/08/12 10:48
License
Require
  • php ^7.1.3
  • illuminate/support ^5.6
  • illuminate/container ^5.6
  • illuminate/database ^5.6
v0.1.0

Last update
2018/08/11 09:02
License
Require
  • php ^7.1.3
  • illuminate/support ^5.6
  • illuminate/container ^5.6
  • illuminate/database ^5.6

Comments
comments powered by Disqus